| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | Public Attributes | List of all members
jpeg_destination_mgr Struct Reference

`#include <jpeglib.h>`

## Public Member Functions
| JMETHOD (void, init_destination,(j_compress_ptr cinfo))
| JMETHOD (boolean, empty_output_buffer,(j_compress_ptr cinfo))
| JMETHOD (void, term_destination,(j_compress_ptr cinfo))

## Public Attributes
JOCTET * | next_output_byte
size_t | free_in_buffer

## Detailed Description

Definition at line 713 of file jpeglib.h.

## Member Function Documentation

jpeg_destination_mgr::JMETHOD | ( | void | ,
|  | init_destination | ,
|  | (j_compress_ptr cinfo) |
| ) |  |

jpeg_destination_mgr::JMETHOD | ( | boolean | ,
|  | empty_output_buffer | ,
|  | (j_compress_ptr cinfo) |
| ) |  |

jpeg_destination_mgr::JMETHOD | ( | void | ,
|  | term_destination | ,
|  | (j_compress_ptr cinfo) |
| ) |  |

## Member Data Documentation

size_t jpeg_destination_mgr::free_in_buffer

Definition at line 715 of file jpeglib.h.

JOCTET* jpeg_destination_mgr::next_output_byte

Definition at line 714 of file jpeglib.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpeglib.h